Bug 583123 - Tomcat plugin has new style resource name only for manually discovered instances [NEEDINFO]
Tomcat plugin has new style resource name only for manually discovered instances
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
3.0.0
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-16 14:33 EDT by Lukas Krejci
Modified: 2014-05-27 21:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-27 21:40:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
cwelton: needinfo? (ccrouch)


Attachments (Terms of Use)

  None (edit)
Description Lukas Krejci 2010-04-16 14:33:49 EDT
Description of problem:

According to the http://jopr.org/display/RHQ/New+Resource+Names+By+Plugin wiki, the tomcat instance should be called hostname:port. This is the case only for the manually discovered instances. Automatic discovery still assigns the tomcat instance the old style name.

How reproducible:

always
Comment 1 Corey Welton 2010-12-16 08:26:53 EST
 ccrouch - are we looking for this to go into this release?

Note You need to log in before you can comment on or make changes to this bug.